/*Begin Content Column style*/

a {
    outline: none;
    text-decoration: none;
}

#content {
    color: #333333;
}

.main-container{
    height: 775px;
    width: 673px;
    float: left;
    margin-right: 25px;
}

.main-content {
    height: 100%;
    margin: 0px 0px 0px 15px;
}

.content-header{
    font-size: 18px;
    font-family: Arial;
    color: #235F82;
    font-weight: bold;
    text-align: left;
    margin-right: 100px;
    margin: 10px 0px 5px 20px;
    height: 20px;
    float: left;
}
.header-green h1, .header-blue h1{
    font-size: 18px;
    font-family: Arial;
    color: #FFFFFF;
    font-weight: bold;
    text-align: left;
    margin-right: 100px;
    margin: 10px 0px 5px 20px;
    height: 20px;
    float: left;
}
.header-blue-950 h1{
    font-size: 18px;
    font-family: Arial;
    color: #ffffff;
    font-weight: bold;
    text-align: left;
    margin-right: 100px;
    margin: 10px 0px 5px 20px;
    height: 20px;
    float: left;
}

.header-orange h1{
    font-size: 18px;
    font-family: Arial;
    color: #ffffff;
    font-weight: bold;
    text-align: left;
    margin-right: 100px;
    margin: 10px 0px 5px 20px;
    height: 20px;
    float: left;
}

.header-orange {
    width: 673px;
    height: 88px;
    margin: 0px 0px 0px 0px;
    background: url("../images/content/header-orange.png") top right no-repeat;
}

.header-blue{
    width: 673px;
    height: 88px;
    margin: 0px 0px 0px 0px;
    background: url("../images/content/header-blue.png") top right no-repeat;
}

.header-green{
    width: 673px;
    height: 88px;
    margin: 0px 0px 0px 0px;
    background: url("../images/content/header-green.png") top right no-repeat;
}

.header-purple{
    width: 673px;
    height: 88px;
    margin: 0px 0px 0px 0px;
    background: url("../images/content/header-purple.png") top right no-repeat;
}

.header-blue-wide {
    width:895px;
    height:88px;
    margin:0px 0px 0px -6px;
    background:url("/images/content/header-blue-wide.png") top right no-repeat;
}

.header-blue-950 {
    width:947px;
    height:88px;
    margin:0px 0px 0px -28px;
    background:url("/images/content/header-blue-950.png") top right no-repeat;
}


.border{
    border-right:1px solid #ccc;
    border-left:1px solid #ccc;
    background: #FFFFFF;
}

.header-title {
    width: 673px;
    height: 88px;
    margin: 0px 0px 0px 0px;
}

.header-title h1{
    font-size: 18px;
    font-family: Arial;
    color: #235F82;
    font-weight: bold;
    text-align: left;
    margin-right: 100px;
    margin: 10px 0px 5px 20px;
    height: 20px;
    float: left;
}

.content-footer-short {
    width: 673px;
    height: 20px;
    background: url("../images/common/content-footer-short.png") no-repeat scroll 0pt 0pt transparent;
    margin-bottom: 10px;
}

.content-footer-stretch {
    background:url("../images/common/bottom.jpg") no-repeat;
    width: 897px;
    height: 27px;
    margin-bottom: 10px;
}

.content-footer-950 {
    background:url("/images/common/footer-950.jpg") no-repeat;
    width: 945px;
    height: 25px;
    margin:0px 0px 20px -26px;
}

/*End Content Column style*/
